#u1727-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1805-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1811-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1863-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1856-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1849-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1842-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1835-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1828-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1821-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1800-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1793-6
{
	font-family: open-sans-n4, sans-serif;
}

#u1793-2
{
	font-family: open-sans-n7, sans-serif;
}

#u1777-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1770-4
{
	font-family: open-sans-n4, sans-serif;
}

#u870-2,#u870-4
{
	font-family: open-sans-n6, sans-serif;
}

#u870-144,#u870-146,#u870-225,#u870-227,#u870-228,#u870-230,#u870-231,#u870-233,#u870-234,#u870-236,#u870-238,#u870-239,#u870-240,#u870-241,#u870-242,#u870-244,#u870-245,#u870-246,#u870-247,#u870-248,#u870-250,#u870-251,#u870-252,#u870-253,#u870-254,#u870-256,#u870-258,#u870-259,#u870-260,#u870-261,#u870-262,#u870-264,#u870-287,#u870-288,#u870-289,#u870-291,#u870-312,#u870-314,#u870-400,#u870-402,#u870-471,#u870-473,#u870-546,#u870-548,#u870-568
{
	font-family: euphoria-script-n4, sans-serif;
}

#u861-2,#u870-5,#u870-7,#u870-8,#u870-10,#u870-12,#u870-14,#u870-15,#u870-17,#u870-18,#u870-19,#u870-20,#u870-21,#u870-22,#u870-24,#u870-25,#u870-27,#u870-28,#u870-30,#u870-31,#u870-32,#u870-33,#u870-34,#u870-36,#u870-37,#u870-39,#u870-40,#u870-42,#u870-43,#u870-45,#u870-46,#u870-48,#u870-49,#u870-50,#u870-51,#u870-52,#u870-54,#u870-55,#u870-57,#u870-58,#u870-59,#u870-60,#u870-61,#u870-63,#u870-64,#u870-65,#u870-66,#u870-67,#u870-69,#u870-70,#u870-72,#u870-73,#u870-75,#u870-76,#u870-78,#u870-79,#u870-81,#u870-82,#u870-83,#u870-84,#u870-85,#u870-87,#u870-88,#u870-90,#u870-91,#u870-93,#u870-94,#u870-96,#u870-97,#u870-99,#u870-100,#u870-101,#u870-102,#u870-103,#u870-105,#u870-106,#u870-108,#u870-109,#u870-111,#u870-112,#u870-114,#u870-115,#u870-117,#u870-118,#u870-120,#u870-121,#u870-123,#u870-124,#u870-125,#u870-126,#u870-127,#u870-129,#u870-130,#u870-132,#u870-133,#u870-135,#u870-136,#u870-138,#u870-139,#u870-140,#u870-141,#u870-142,#u870-147,#u870-148,#u870-150,#u870-151,#u870-153,#u870-154,#u870-156,#u870-157,#u870-159,#u870-160,#u870-162,#u870-163,#u870-165,#u870-166,#u870-167,#u870-168,#u870-169,#u870-171,#u870-172,#u870-174,#u870-175,#u870-177,#u870-178,#u870-180,#u870-181,#u870-183,#u870-184,#u870-186,#u870-187,#u870-189,#u870-190,#u870-192,#u870-193,#u870-195,#u870-196,#u870-197,#u870-198,#u870-199,#u870-201,#u870-202,#u870-204,#u870-205,#u870-207,#u870-208,#u870-210,#u870-211,#u870-213,#u870-214,#u870-216,#u870-217,#u870-218,#u870-219,#u870-220,#u870-222,#u870-223,#u870-229,#u870-232,#u870-235,#u870-237,#u870-243,#u870-249,#u870-263,#u870-265,#u870-267,#u870-268,#u870-270,#u870-271,#u870-272,#u870-273,#u870-274,#u870-276,#u870-277,#u870-278,#u870-279,#u870-280,#u870-282,#u870-283,#u870-285,#u870-286,#u870-290,#u870-292,#u870-294,#u870-295,#u870-297,#u870-298,#u870-300,#u870-301,#u870-303,#u870-304,#u870-305,#u870-306,#u870-307,#u870-309,#u870-310,#u870-315,#u870-316,#u870-317,#u870-318,#u870-320,#u870-319,#u870-321,#u870-323,#u870-325,#u870-326,#u870-328,#u870-329,#u870-331,#u870-332,#u870-333,#u870-334,#u870-335,#u870-337,#u870-338,#u870-339,#u870-340,#u870-341,#u870-343,#u870-344,#u870-346,#u870-345,#u870-347,#u870-348,#u870-349,#u870-350,#u870-352,#u870-351,#u870-353,#u870-355,#u870-356,#u870-357,#u870-358,#u870-359,#u870-361,#u870-362,#u870-364,#u870-365,#u870-367,#u870-368,#u870-370,#u870-371,#u870-373,#u870-374,#u870-375,#u870-376,#u870-377,#u870-379,#u870-380,#u870-381,#u870-382,#u870-383,#u870-385,#u870-384,#u870-386,#u870-388,#u870-389,#u870-390,#u870-391,#u870-392,#u870-394,#u870-395,#u870-396,#u870-397,#u870-398,#u870-403,#u870-405,#u870-406,#u870-407,#u870-408,#u870-409,#u870-411,#u870-410,#u870-412,#u870-413,#u870-414,#u870-415,#u870-417,#u870-418,#u870-419,#u870-420,#u870-421,#u870-423,#u870-424,#u870-426,#u870-425,#u870-427,#u870-428,#u870-429,#u870-430,#u870-432,#u870-431,#u870-433,#u870-435,#u870-436,#u870-437,#u870-438,#u870-439,#u870-441,#u870-442,#u870-444,#u870-443,#u870-445,#u870-446,#u870-447,#u870-448,#u870-450,#u870-449,#u870-451,#u870-453,#u870-454,#u870-455,#u870-456,#u870-457,#u870-459,#u870-460,#u870-461,#u870-462,#u870-463,#u870-465,#u870-466,#u870-467,#u870-468,#u870-469,#u870-474,#u870-477,#u870-476,#u870-478,#u870-479,#u870-480,#u870-481,#u870-483,#u870-484,#u870-485,#u870-486,#u870-487,#u870-489,#u870-490,#u870-492,#u870-493,#u870-494,#u870-495,#u870-496,#u870-498,#u870-499,#u870-501,#u870-500,#u870-502,#u870-504,#u870-503,#u870-505,#u870-506,#u870-507,#u870-508,#u870-510,#u870-511,#u870-513,#u870-514,#u870-516,#u870-517,#u870-518,#u870-519,#u870-520,#u870-522,#u870-523,#u870-525,#u870-526,#u870-528,#u870-527,#u870-529,#u870-530,#u870-531,#u870-532,#u870-534,#u870-533,#u870-535,#u870-536,#u870-537,#u870-538,#u870-540,#u870-541,#u870-542,#u870-543,#u870-544,#u870-549,#u870-551,#u870-552,#u870-553,#u870-554,#u870-555,#u870-557,#u870-556,#u870-558,#u870-559,#u870-560,#u870-561,#u870-563,#u870-562,#u870-564,#u870-570,#u870-572,#u870-574,#u870-575,#u870-577,#u870-578,#u870-579,#u870-580,#u870-581,#u870-583,#u870-584,#u870-586,#u870-587,#u870-589,#u870-590
{
	font-family: open-sans-n4, sans-serif;
}

#u861-5,#u871-4,#u872-4,#u873-4,#u874-4,#u875-4,#u876-4,#u877-4,#u878-4,#u881-4,#u882-4,#u887-4,#u888-4,#u889-4,#u890-4,#u891-4,#u893-4,#u894-4,#u895-4,#u897-4,#u898-4,#u1033-4,#u1034-4,#u1035-4,#u1036-4,#u1037-4,#u1038-4,#u1039-4,#u1040-4,#u1041-4,#u1043-4,#u1044-4,#u1045-4,#u1046-4,#u1047-4,#u1048-4,#u1049-4,#u1050-4,#u1051-4,#u1052-4,#u1053-4,#u1054-4,#u1056-4,#u1057-4,#u1058-4,#u1059-4,#u1060-4,#u1061-4,#u1062-4,#u1154-4,#u1073-4
{
	font-family: open-sans-n7, sans-serif;
}

